Subject: bug#10301: /bin/sh used to execute libtool

From: Marko Lindqvist <[email-masked]>
Date: Wed, 14 Dec 2011 23:14:37 +0200

I'm not entirely sure if this is automake or libtool bug, but assuming
automake so reporting here.

I'm cross-compiling gettext to mingw32-target in linux system. I have
to regenerate build system (so it's not the one distributed with
gettext 0.18.1.1). I end with libtool-script that has /bin/bash as
shebang. Yet when doing the build, it's run through /bin/sh ("/bin/sh
../libtool"). This work in one of my systems where /bin/sh is bash,
and fails in another where /bin/sh is dash.

 - ML